HIDD_WINSYSCLEAN_DIALOG

2001
Version 3.5, Written by Mario Mercea M.
©1999-2001 by ULTIMATE SYSTEMS. All Rights Reserved.

WinSysClean is a Windows System Cleaner. WinSysClean automatically optimizes your Windows System by optionally removing temporary/unused space wasting files, unused registry locations, invalid shortcut links, and many more.

By runing WinSysClean, you will get more disk space and Windows will run faster after a clean operation.

The error files that WinSysClean searches for and deletes can produce very hazardous results if not properly cleaned from your drive on a periodical basis.

All this tasks are done by Professionals periodically by hand, now you can do it with just a single button click !, without being affair of damaging something !

The symptoms that these garbage files can produce include:

  • Loss of Hard Drive Space.
  • Lost network and Internet connections.
  • Inexplicable Application Lock ups.
  • Lost data.
  • Unexplicable General Protection Faults (GPF’s) or Fatal Errors in your applications.
  • Virus like behavior.
  • Mysterious Reboots.
  • Out of Memory Errors.
  • Windows Applications are running slower than before.
  • Registry Errors.
  • If the Windows System disk drive has very low space, it can cause total malfunction of the Windows System.

All these sympthoms can be reduced/avoided if you clean your system/drive periodically !

These garbage files accumulate over time, occupying Megabytes of space on your Hard drive. WinSysClean will clean these files and recover the lost space from your system.

Regular use of WinSysClean will prevent these files from accumulating and wasting valuable disk space.

WinSysClean® FEATURES

  • WinSysClean remove specific types of files that common disk utilities, uninstall, setup, defrag, scandisk, and other cleaner type programs will miss.
  • Cleans your registry by deleting invalid uninstall entries and other wasted registry entries, leaved by programs after uninstalling them.
  • Removes Invalid COM/OLE Registry Entries.
  • Cleans the Windows Recycle Bin.
  • Removes the Windows Documents History.
  • Deletes the Windows 98 Application log files.
  • Deletes the Windows RUN History.
  • Cleans the Internet Explorer & Netscape Communicator Cache Folder.
  • Cleans the Internet Explorer & Netscape Communicator Cookies Folder.
  • Cleans the Internet Downloaded Files Folder, by deleting it’s content permanently..
  • Deletes the Internet Explorer typed URL History.
  • Deletes the Internet Explorer Visited URL History.
  • Cleans the MS Outlook 97/Express Deleted Items Folder, by deleting it’s content permanently.
  • Deletes the Windows Registry Backup files (these backup files are created at every Windows Startup, and it is wasting very much disk space).
  • Ability to add custom file types for removal from the entire disk drive or from a specified location .
  • Ability to add custom folders for cleaning.
  • Removes invalid registry application paths.
  • Removes invalid registry font entries.
  • Removes invalid registry shared tools entries.

NOTE: Before using this product, you must accept the License Agreement.

WinSysClean Contacts

Ultimate Systems, Inc.
Str. Kogalniceanu
Bl. C-8, Ap.4
1900 Timisoara
ROMANIA

http://www.usro.net
 E-Mail: winsysclean@us.dnttm.ro
Phone: +40-92-460450
FAX: +40-56-209205

Copyright ©1999-2001 by ULTIMATE SYSTEMS, Inc. All Rights Reserved.


Y2K_Compliance

Year 2000 Compliance

WinSysClean stores date information correctly in and after the year 2000.

WinSysClean complies with the following criteria:

  • Accurately process prior to, during and after the year 2000, all date related data and dates before, on and after January 1, 2000. Including but not limited to accurately inputting, storing, manipulating, comparing, calculating, updating, recording, displaying, outputting, transferring and sequencing such dates and data.
  • Accurately interface with other software & hardware that uses standard date format (4 digits) for representation of the year.
  • Interface with other software & hardware that uses 2 digit date format for representation of the year by implying that values less than or equal to 70 indicate 20xx and values greater than 70 indicate 19xx.
  • Correctly process calendar dates for leap year as defined by the Gregorian calendar (note that year 2000 is a leap year).
  • No Date Fields are used for other than date purposes.
  • Accommodate date and century values between January 1, 1980 and December 31, 2099.


License

License Agreement & Warranty

License Agreement

You should carefully read the following terms and conditions before using this software. Unless you have a different license agreement signed by Ultimate Systems, Inc. your use of this software indicates your acceptance of this license agreement and warranty.

For information on distributing the shareware evaluation version of WinSysClean see the section titled Shareware License.

1. Evaluation and Registration:

This is not free software. You are hereby licensed to use this software for evaluation purposes without charge for a period of 30 days. If you use this software after the 30 day evaluation period a registration fee of $29 is required. Payments must be in US dollars drawn on a US bank, and should be sent to Ultimate Systems, Inc., Str. Kogalniceanu, Bl. C-8, Ap.4, Timisoara 1900, ROMANIA. When payment is received you will be sent a registered copy of the latest version of WinSysClean.

Unregistered use of WinSysClean after the 30-day evaluation period is in violation of Romanian, U.S. and international Copyright laws and will be prosecuted to the maximum extent possible under the law!

2. Distribution

Provided that you verify that you are distributing the Shareware Version (select Help from the WinSysClean Dialog bar or About to check) you are hereby licensed to make as many copies of the Shareware version of this software and documentation as you wish; give exact copies of the original Shareware  version to anyone; and distribute the Shareware version of the software and documentation in its unmodified form via electronic means.  There is no charge for any of the above.   You are specifically prohibited from charging, or requesting donations, for any such copies, however made; and from distributing the software and/or documentation with other products (commercial or otherwise) without prior written permission.

3. Registered Version

One registered copy of WinSysClean may either be used by many persons but only one installed copy at a time!

You may access the registered version of WinSysClean through a network, provided that you have obtained individual licenses for the software covering all workstations that will access the software through the network.  For instance, if 8 different workstations will access WinSysClean on the network, each workstation must have its own WinSysClean license, regardless of whether they use WinSysClean at different times or concurrently.

4. Disclaimer of Warranty

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. Because of the various hardware and software environments into which WinSysClean may be put, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED.

Good data processing procedure dictates that any program be thoroughly tested with non-critical data before relying on it.  The user must assume the entire risk of using the program.  ANY LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT OR REFUND OF PURCHASE
PRICE WITHIN 30 DAYS FROM THE PURCHASE DATE.

Copyright ©1998-2001 by ULTIMATE
SYSTEMS, Inc.  All Rights Reserved.


Order

WinSysClean - Order Form

Ordering: You can order WinSysClean via Secure OnLine Registration System with a credit card, click here to register online.

IMPORTANT NOTE!!: Please DON’T send International Money Orders or Checks, because they cost too much to be processed.

Payment must be in US dollars drawn on a US bank.

ORDER AND SHIP TO:

First Name: | Last Name:
Company:
Street Address:
City:
State/Province:
ZIP/ Postal Code:
Country
Voice Phone Nr: | FAX Number:
E-Mail Address:
Your WWW Address:
Today's Date:
Where did you heard about WinSysClean ?

I WOULD LIKE TO ORDER WinSysClean...

Internet Download of FULL VERSION (without CD) | ...copies at $29 each.
on CD-ROM (Shipping & Handling included) | ...copies at ($29+$14.99) = $43.99 each.
Total (In US Dollars Only) :

WinSysClean is shipped on a CD-ROM, or you can receive a password and URL from where to download the registered/full version.

Mailing Address

Ultimate Systems, Inc.
P.O. BOX 1367
1900 Timisoara
ROMANIA

To print this order form, click on Print Topic in the File pull-down menu.

NOTE: Please write anything with uppercase letters, especially the address and the e-mail address!!

For OEM Vendors which sells computer systems, we have a special offer,
 For more information, go to http://www.usro.net/products/winsysclean/ then press the OEM button, only if you want to order above 50 licenses.

Any questions about the status of the shipment of an order, refunds, registration options, product details, technical support, volume discounts, dealer pricing, site licenses, etc., must be directed to Str. Gh. Kogalniceanu, Bl. C-8, Ap.4, 1900 Timisoara, ROMANIA or by E-Mail to hardinfo@us.dnttm.ro , Phone: +40-(0)92-460450, Fax +40-(0)56-209205


Standard Windows Items…

Delete Windows Documents History

By Selecting this item, WinSysClean will delete the Windows Documents History from the Start Menu.

Delete Invalid Desktop Shortcuts

By Selecting this item, WinSysClean will check all shortcuts from desktop and start menu, then deletes the invalid shortcuts, which points to an unavailable executable file.

*** (This operation is done safely, WinSysClean won’t delete your CD-ROM or Network shortcuts, just the shortcuts pointing to a program from the local computer on harddisk).

Empty the Recycle Bin

By Selecting this item, WinSysClean will delete all the Recycle Bin Contents permanently.

Clean Windows Temporary Folder

By Selecting this item, WinSysClean will delete all the temporary files permanently

*** (This operation won’t affect the running applications, WinSysClean will delete only the unused temporary files).

Empty Windows 98 Application Log Folder

By Selecting this item, WinSysClean will delete the contents of Application Log Folder permanently. This folder contains log files created by Windows when running an application.

*** (This operation won’t affect any application. These log files are used only if someone wants to trace some errors caused by applications).

NOTE: This option is available only under Windows 98 or newer version.

Copyright ©1999-2001 by ULTIMATE SYSTEMS, Inc. All Rights Reserved.


Registry Items…

Remove Invalid OLE Registry Entries

By Selecting this item, WinSysClean will analyze all COM/OLE objects entries from Registry and it will remove the invalid entries which points to unavailable files. WinSysClean does not remove entries which points to a file located on the Network/CD-ROM or any other removable drives to avoid malfunction of some installed software.

NOTE: This operation will speed up loading of COM/OLE objects, which will result in an overall system speed increase.

Delete Invalid Uninstall Entries

By Selecting this item, WinSysClean will check all Uninstall entries from registry, then it deletes the invliad entries, which points to an unavailable uninstall application.

*** (This operation is safe, WinSysClean will delete only the registry entries for known uninstaller programs, it won’t affect new or other entries found in the uninstall location from registry).

Delete Windows Run History

By Selecting this item, WinSysClean will delete the Windows Run History.

NOTE: The Run History won’t appear empty, unless you restart Windows, because Windows stores the run history in memory.

Delete Win98 Registry Backup Files

By Selecting this item, WinSysClean will delete all Registry Backup Files, created by Windows at every Windows startup. These files can ocupy very much disk space.

***(This operation is safe, but it is highly recommended that you restart Windows after a Clean operation with this option checked, so a new registry backup file will be created.)

NOTE: This option is should be used only once a week or once per month, it is useless to do use it every day!

This option should be used only when Windows is running perfectly, without problems. If you have problems with Windows (crashes or errors) while running applications, then for safety please DON’T use this option.

Delete Invalid Application Paths

By Selecting this item, WinSysClean will delete the invalid application paths from registry.
NOTE: This operation is safe and it does not affect any installed application.

Delete Invalid Font Entries

By Selecting this item, WinSysClean will delete the invalid font entries from registry. WinSysClean will search for all fonts and it will delete the registry entries which points to a missing font.

Delete Invalid Shared Tools Entries

By Selecting this item, WinSysClean will delete the invalid shared tools entries from registry. WinSysClean will search for all registry refered files and it will delete the registry entries which points to a missing file.


Internet Explorer Items…

Clean the Cache Folder

By Selecting this item, WinSysClean will delete the contents of the Internet Explorer cache folder permanently.

*** (This operation can be done Daily or Weekly, depends how much are your surfing on the Internet and how much disk space do you have, but it is recommended to use it Weekly. By using this option you can recover many Megabytes of disk space).

Empty Cookies Folder

By Selecting this item, WinSysClean will delete the Internet Cookies folder, containing saved passwords from Internet sites, where you previously have logged in.

*** (If you select this option, you will be asked for your password when you will login to an Internet site for the first time after you cleaned Windows with this option. This option is recommended to be used Monthly).

Delete IE Typed URL History

By Selecting this item, WinSysClean will delete the history of typed URLs in Internet Explorer.

*** (This option can be used at your choice, Weekly or Monthly)

Delete IE Visited URL History

By Selecting this item, WinSysClean will delete the Internet Explorer visited URL history.


Netscape Items

Netscape Navigator Items…

Clean the Cache Folder

By Selecting this item, WinSysClean will delete the contents of Netscape Navigator Cache folder.

NOTE: Because of differences in the Netscape Navigator from one version to another, the Cache folder location must be set manually from the Folders option in WinSysClean.

*** (This operation can be done Daily or Weekly, depends how much are your surfing on the Internet and how much disk space do you have, but it is recommended to use it Weekly. By using this option you can recover many Megabytes of disk space).

Clean Cookies

By Selecting this item, WinSysClean will delete the Netscape Cookies. This file contains saved passwords from Internet sites, where you previously have logged in.

*** (If you select this option, you will be asked for your password when you will login to an Internet site for the first time after you cleaned Windows with this option. This option is recommended to be used Monthly).


Outlook 97/Express Items

Outlook 2000 Items…

Empty Outlook Deleted Items

By Selecting this item, WinSysClean will delete the contents of Outlook Deleted Items folder permanently.

*** (This operation can be used Weekly, depends on how much E-Mail messages do you delete…).

NOTE: Outlook don’t delete the contents of the Deleted Items, when doing this from Outlook !!, it just archives the messages, and deletes them only when it compacts the folders, this is done when a larger percent of disk space is lost…)


Office 97/2000 Items

Office 2000 Items…

Delete Microsoft Word MRU List

By Selecting this item, WinSysClean will delete the Microsoft Word MRU File List (Recently Used Files).

*** (This operation can be done at your preference, Daily or Weekly).

Delete Microsoft Excel MRU List

By Selecting this item, WinSysClean will delete the Microsoft Excel MRU File List (Recently Used Files).

*** (This operation can be done at your preference, Daily or Weekly).

Delete Microsoft Access MRU List

By Selecting this item, WinSysClean will delete the Microsoft Access MRU File List (Recently Used Files).

*** (This operation can be done at your preference, Daily or Weekly).


WinSysClean Schedule

WinSysClean Scheduler

By pressing the Schedule button from WinSysClean, it displays a dialog showing the WinSysClean normal Schedule. The Dialog displays the following options:

Clean System at Windows StartUp

When using this option WinSysClean is starts cleaning the Windows with the saved or standard settings, at Windows StartUp operation then WinSysClean exits.

Clean System at Windows Shutdown

When using this option WinSysClean is starts cleaning the Windows with the saved or standard settings, at Windows Shutdown.

Load WinSysClean at StartUp

When using this option WinSysClean is loading and minimizing itself into the task bar as an icon, at Windows StartUp. Then you can use WinSysClean every time, just by clicking the right-mouse button on the WinSysClean icon from the taskbar.

*** (WinSysClean Advanced Scheduler works even if WinSysClean is not running).

NOTE: You should use this option only, when you are using WinSysClean intensively.
This option is equivalent to the command-line /load

Exit after Cleaning Process is Complete without Displaying the Clean Stats.

When using this option WinSysClean will exit after the cleaning process is complete without displaying the cleaning report dialog.

NOTE: This option is equivalent to the command-line /autoclose it must be used with /clean option.


WinSysClean Automatic Scheduler

NOTE: THIS OPTION IS AVAILABLE ONLY FOR Windows 98, ME & Windows 2000 or IF INTERNET EXPLORER 4.01 or NEWER IS INSTALLED on Windows 95

By pressing the Advanced Scheduler button from WinSysClean, it displays a dialog showing the WinSysClean Automatic Scheduler. The Dialog displays the following options:

Starting Date

You must select the Starting date of schedule. By default this is set to current date.

Starting Time

You must select the Starting time of WinSysClean. By default this is set to current time.

Ending Date

You must select the Ending date of schedule. By default this is set to current date and you must set this to a desired date. If you don’t want an ending date, then just simply uncheck the check box from the ending date option.

Frequency

You must select the Frequency of schedule. By default this is set to Daily.

- Once, means that WinSysClean will run only once at the specified Starting Date & Time.

- Daily, means that WinSysClean will run daily at the specified Starting Time, from the Starting Date until the Ending Date.

- Weekly, means that WinSysClean will run Weekly at the specified Starting Time, from the Starting Date until the Ending Date.

- Monthly, means that WinSysClean will run Monthly at the specified Starting Time, from the Starting Date until the Ending Date.

NOTE: For manual scheduling you can use the command-line: /clean /autoclose or /load